Subject: New Reply Received - Hi
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 15:02:40 +0000

Hi Osam Thabit Qaid,  The customer has responded to the ticket.  Hi  Ticket comment <div>This is to send you my complaint regarding my requested return for Order # 9623154163.

I received the package delivery last Dec22 and at the same time and day, I requested a return in my app.

I have been following up twice weekly for a month now but the only update I'm hearing is that I need to wait for another 48hrs.

Hope to hear from you soon.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2022944